site_name: GymBeam - Case Study
site_url: https://tereza.juzova1.gitlab.io/gym_beam

nav:
  - Zadaní: mkdocs_zadani.md
  - Řešení: mkdocs_reseni.md

# DOCS SETTINGS

site_dir: public

theme:
  name: material
  palette:
    primary: indigo
    accent: blue
  language: en
  features:
    - navigation.instant # https://squidfunk.github.io/mkdocs-material/setup/setting-up-navigation/#instant-loading

markdown_extensions:
  - codehilite
  - admonition
  - abbr
  - pymdownx.tabbed
  - pymdownx.details
  - pymdownx.superfences
  - pymdownx.snippets
  - pymdownx.critic
  - toc:
      permalink: ※
      toc_depth: 2
  - markdown_include.include:
      base_path: docs
  - pymdownx.emoji:
      emoji_index: !!python/name:materialx.emoji.twemoji
      emoji_generator: !!python/name:materialx.emoji.to_svg
